Bug 811185 - Auto-Submitted: auto-generated / Precedence: bulk
Auto-Submitted: auto-generated / Precedence: bulk
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
16
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-10 06:52 EDT by Harald Reindl
Modified: 2012-05-26 03:03 EDT (History)
5 users (show)

See Also:
Fixed In Version: logwatch-7.4.0-12.20120229svn100.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-19 02:58:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Harald Reindl 2012-04-10 06:52:30 EDT
logwatch mails should contain these both headers
to prevent autoreplies if one of the admin-group
is at holidays

 * Precedence: bulk
 * Auto-Submitted: auto-generated
________________

standard-cron mails have at least "Auto-Submitted: auto-generated"
Comment 1 Fedora Update System 2012-05-04 04:04:09 EDT
logwatch-7.4.0-11.20120229svn100.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/logwatch-7.4.0-11.20120229svn100.fc17
Comment 2 Fedora Update System 2012-05-09 04:26:32 EDT
logwatch-7.4.0-12.20120229svn100.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/logwatch-7.4.0-12.20120229svn100.fc16
Comment 3 Fedora Update System 2012-05-10 10:16:36 EDT
Package logwatch-7.4.0-12.20120229svn100.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing logwatch-7.4.0-12.20120229svn100.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7541/logwatch-7.4.0-12.20120229svn100.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2012-05-19 02:58:59 EDT
logwatch-7.4.0-12.20120229svn100.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2012-05-26 03:03:32 EDT
logwatch-7.4.0-11.20120229svn100.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.